[system]
fontWidth               = 11
halfFontWidth           = 6
fontHeight              = 12
sdCardSpeed             = 0
animatedFileIcon        = 1
keyDelay                = 30
keyRepeat               = 1
fileListViewMode        = 0
brightness = 2
language = 1
backgroundvoice = 255
keyvoice = 255
langDirectory =  lang_cn
uiName = WHITE
akmenuVersion           = 4
akmenuSubVersion        = 0
fileListType            = 0
romTrim                 = 0
showHiddenFiles         = 1
enterLastDirWhenBoot    = 1
downloadPlayPatch       = 0
cheatingSystem          = 1
resetInGame = 1
Shortcut = 0
ShortcutPath = none
ShortcutStr = none
ShortcutLongPath = none
scrollSpeed = fast
norMode3in1Exp = 0
rumbleStrength = 0
autorunWithLastRom = 0
romNameTypeInList = 0
slot2BootMode = 1
cheatsDB = fat1:/system/cheats/CHN.dat
selectedRowId = 0
firstVisibleRowId = 0
bakoffset = 0
bakselectedRowId = 0
warnning =0
